Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

Does anyone get an error when trying to upgrade 3750 switch?

I get the following when trying to load IOS to a switch so I can then stack it with another:

Error: The image in the archive which would be used to upgrade

Error: system number 1 does not support that system type.

I found that /allow-feature-upgrade helped others, but when I tried it, it failed to help.

Any ideas?

archive download-sw /allow-feature-upgrade /overwrite tftp://10.70.39.40/c3750-ipbasek9-tar.122-46.SE.tar

Loading c3750-ipbasek9-tar.122-46.SE.tar from 10.70.39.40 (via Vlan240): !!!!!!!
!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!
examining image...
extracting info (105 bytes)
extracting c3750-ipbasek9-mz.122-46.SE/info (611 bytes)
extracting info (105 bytes)

Stacking Version Number: 1.40

System Type:             0x00000000
  Ios Image File Size:   0x008C7A00
  Total Image File Size: 0x00B4CA00
  Minimum Dram required: 0x08000000
  Image Suffix:          ipbasek9-122-46.SE
  Image Directory:       c3750-ipbasek9-mz.122-46.SE
  Image Name:            c3750-ipbasek9-mz.122-46.SE.bin
  Image Feature:         IP|LAYER_3|SSH|3DES|MIN_DRAM_MEG=128


Error: The image in the archive which would be used to upgrade
Error: system number 1 does not support that system type.

1 REPLY
Hall of Fame Super Gold

Does anyone get an error when trying to upgrade 3750 switch?

Can you give us a little bit more info?

Ok, so you are upgrading only one switch.  So please post the output to the command "sh switch detail". 

109
Views
0
Helpful
1
Replies
CreatePlease login to create content